<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="80dp"
    android:layout_height="wrap_content"
    android:gravity="center_vertical"
    android:orientation="horizontal"
    android:padding="@dimen/common_text_padding">

    <ImageView
        android:id="@+id/iv"
        android:layout_width="14dp"
        android:layout_height="14dp"
        android:layout_marginRight="5dp"
        android:visibility="gone" />

    <TextView
        android:id="@+id/tv_name"
        style="@style/CommonTextView"
        android:layout_width="match_parent" />
</LinearLayout>